<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="116c3fffeca99ba691e0f8ec5fd366fe">
  <dict>
    <!--2023-02-11 09:54:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:54.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
